---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:50:06.702360'
uploaded: '2025-07-16T01:50:54.066477'
signed: '2025-07-16T18:23:10.518806'
released: '2025-07-16T18:23:18.915075'
artifacts:
metadata_updated: '2025-07-16T18:23:18.915542'
